body{
text-align: center;
padding: 50px 0;
font-family: sans-serif;
}

a{
color: blue;
text-decoration: none;
}

a:hover{
text-decoration: underline;
}

h1{
text-align: center;
}

.blok-zarovnani{
position: relative;
margin: 0 auto;
width: 800px;
text-align: left;
}

.blok-web{
margin: 0 0 50px 0;
}